﻿/* CSS Document */
*{margin:0;padding:0;font-family:'Microsoft YaHei';}
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin:0px; padding:0px; }
fieldset, img { border:none; }
img{border:none;}
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
ul, ol { list-style:none; }
li{ list-style:none;}
table { border-collapse:collapse; }
input { padding-top:0px; padding-bottom:0px; font-family: 'Microsoft YaHei';}
input::-moz-focus-inner { border:none; padding:0px; }
select, input { vertical-align:middle; }
select, input, textarea { font-size:13px; margin:0px; }
input[type="text"], input[type="password"], textarea { outline-style:none; -webkit-appearance:none; }
textarea { resize:none; }
body,html{ font-family:"Microsoft YaHei";height: 100%;}
.clearfix:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
.clearfix {zoom:1; }
ul:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
.clearit {clear:both; height:0px; font-size:0px; overflow:hidden; width:100%; }
a {text-decoration:none; }
.max{ max-width:640px; margin:0 auto; overflow:hidden;}
.box{ width:95%; margin:0 auto;}
.box:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
ul:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
a{-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s; text-decoration:none; }

/*20160711*/
.m-page-tip { width:9rem; height:3rem; position:fixed; left:50%; margin-left:-4.5rem; bottom:0.5rem; border:1px solid #aaa;}
.m-page-tip i { width:100%; height:100%; position:absolute; left:0; top:0; background:#eee; filter:alpha(opacity=90%); opacity:0.9;}
.m-page-tip span { width:0.38rem; height:0.28rem; background:url(../images/tip-corner.png) no-repeat; background-size:contain; position:absolute; left:50%; margin-left:-0.19rem; bottom:-0.28rem;}
.page-tip-main { width:100%; height:100%; position:absolute; left:0; top:0; z-index:1;}
.page-tip-main a { width:1rem; height:1rem; background:url(../images/tip-close.png) no-repeat right 0; background-size:43%; overflow:hidden; position:absolute; right:0.22rem; top:0.22rem; z-index:2;}
.page-tip-main img { width:2rem; height:2rem; overflow:hidden; float:left; margin:0.35rem 0 0 0.35rem;}
.tip-txt { width:5.5rem; padding:0.4rem 0 0 0.5rem; float:left; display:inline;}
.tip-txt p { line-height:0.6rem; font-size:0.5rem; color:#1d1d1d;}
.tip-txt img { width:0.5rem; height:0.6rem; float:none; margin:0;}

.jigou{ margin-top:15px;}
.jigou a{ display:block; float:left; width:49%; margin-right:2%; margin-bottom:10px;}
.jigou a:nth-of-type(even){ margin-right:0;}
.jigou a img{ display:block; width:100%;}
 

header{     max-width: 100%;height:auto; margin:0 auto; border-bottom:3px solid #D70010;     width: 100%;
    background: #fff;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999; }
header:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
header .logo{float:left; display:block; margin-left:5px;}
header .logo img{ display:block; height:55px;} 
header .menu1{     float: right;
    display: block;
    height: 30px;
    width: 30px;
    margin-top: 20px;
    margin-right: 10px;} 


.icon-bar { display: block; position: relative; width: 25px; height: 3px; background-color:#D70010; margin-top:5px; }
.icon-bar:before, .icon-bar:after { content: ''; display: block; width: 25px; height: 3px; position: absolute; background:#D70010; -webkit-transition-property: margin, -webkit-transform; transition-property: margin, -webkit-transform; transition-property: margin, transform; transition-property: margin, transform, -webkit-transform; -webkit-transition-duration: 300ms; transition-duration: 300ms; }
.icon-bar:before { margin-top: -7px; }
.icon-bar:after { margin-top: 7px; }
.toggle-animate .icon-bar { background: none }
.toggle-animate .icon-bar:before { margin-top: 0; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.toggle-animate .icon-bar:after { margin-top: 0; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
.toggle-animate .icon-bar:before, .toggle-animate .icon-bar:after { content: ''; display: block; width: 25px; height: 3px; position: absolute; background:#D70010; }


.title2{ width:96%; height:33px; line-height:33px; border-bottom:1px solid #e5e5e5;  margin:0 auto;margin-bottom:15px;}
.title2 a.more{ float:right; font-size:14px; color:#9f9f9f;}
.title2 strong{ display:inline-block; font-size:16px; color:#D70010; height:32px; line-height:34px; border-bottom:2px solid #D70010; padding:0 5px;}

nav{ width:100%;background:#f1f1f1; position:relative;}
nav ul{ width:100%; display:none; margin:0 auto; position:absolute; left:0; top:58px; z-index:9999; background:#fff; box-shadow:0px 5px 15px rgba(0,0,0,.2)  }
nav ul li.nLi{ width:25%; float:left; text-align:center; color:#333; display:block;   font-size:13px; position:relative; }

nav ul li.nLi>a{ color:#333; display:block; height:45px; line-height:45px; text-align:center; box-sizing:border-box; border-bottom:1px solid #eee;}
nav ul li.nLi i{ display:block; width:25px; height:25px; background:url(../images/jjj.png) no-repeat center; background-size:80%;  position:absolute; right:10px; top:10px;-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s;}
nav ul li.nLi .sub a{ display:block; width:100%; height:40px; line-height:40px; text-align:left; padding-left:40px; box-sizing:border-box; color:#333;}
nav ul li.nLi .sub{ display:none;}
nav ul li.nLi i.fan{-webkit-transform: rotate(90deg); transform: rotate(90deg);}
nav ul li.nLi:last-child{ background:none} 
nav ul li.on a{color:#0099d5;}

.title1{ width:100%; height:40px; border:1px solid #e5e5e5; border-left:none; line-height:40px;background:#fbfbfb; margin-bottom:12px;}
.title1 a.more{ float:right; font-size:14px; color:#9f9f9f; margin-right:12px;} 
.title1 strong{ display:inline-block; background:#fff; border-top:2px solid #D70010; font-size:16px; color:#D70010; padding:0 20px; border-right:1px solid #e5e5e5; }

.fixed{ position:fixed; top:0; left:0;width:100%; z-index:999;-webkit-transform: translateZ(0);}

.focus{ max-width:640px; height:auto;  margin:0 auto; position:relative; overflow:hidden;   }
.focus .hd{ width:100%; height:8px;  position:absolute; z-index:1; bottom:10px; text-align:center;  }
.focus .hd ul{ display:inline-block; height:15px; }
.focus .hd ul li{ display:inline-block; width:6px; background:#fff; height:6px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 5px;  vertical-align:top; overflow:hidden; font-size:0px  }
.focus .hd ul .on{ background:#e60012;}
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ width:100%; display:block;  }


.toutiao .swiper-slide{ position:relative}
.toutiao .swiper-slide img{ display:block; width:100%;height:250px;}
.toutiao .swiper-pagination{ text-align:right; padding-right:15px; box-sizing:border-box; height:40px; line-height:40px; bottom:0;}
.toutiao .swiper-slide p{ position:absolute; left:0; bottom:0; width:100%; color:#fff; font-size:14px; height:40px; line-height:40px; background:rgba(0,0,0,0.75); padding-left:15px; box-sizing:border-box;}
.toutiao .swiper-container-horizontal>.swiper-pagination-bullets{ bottom:0;}
.toutiao .swiper-pagination-bullet{ background:#fff; opacity:1}
.toutiao .swiper-pagination-bullet-active{ background:#e60012;}


.info_1{  margin-top:15px;    margin-top: 70px; }
 
.info1_news{  border:1px solid #e2e2e2; margin-top:15px;} 
.info1_news .tab-hd{ height:36px; line-height:36px; background:#f8f8f8; border-bottom:1px solid #e2e2e2; margin-bottom:20px;}
.info1_news .tab-hd ul li{ display:block; float:left; width:115px; text-align:center; font-size:16px; color:#383838;}
.info1_news .tab-hd ul li a{color:#383838;-webkit-transition:all 0s ease-in-out 0s;transition:all 0s ease-in-out 0s;}
.info1_news .tab-hd ul li.on{ background:#D70010; position:relative;}
.info1_news .tab-hd ul li.on:after{ content:""; width:11px; height:6px; background:url(../images/jiao.png) no-repeat center; position:absolute; left:0; right:0; margin:0 auto; bottom:-6px;}
.info1_news .tab-hd ul li.on a{ color:#fff;}
.info1_news .tab-hd .more{ float:right; font-size:14px; margin-right:15px;}
.info1_news .tab-hd .more a{ color:#afafaf;}
.info1_news .tab-hd .more a:hover{color:#da000d;}
.info1_news  .tab-bd{ width:94%; margin:0 auto;}
.info1_news  .tab-bd .tj{ border-bottom:1px solid #e9e9e9; padding-bottom:10px;}
.info1_news  .tab-bd .tj .tit{ display:block; font-size:16px; color:#313131; font-weight:bold; height:24px; line-height:24px; overflow:hidden;}
.info1_news  .tab-bd .tj p{ font-size:14px; color:#8d8d8d; line-height:22px; margin-top:10px; height:44px; overflow:hidden;}
.info1_news  .tab-bd .tj p a{ color:#da000d;}
.info1_news  .tab-bd .tj .tit:hover{color:#da000d;}
.info1_news  .tab-bd ul{ padding-bottom:5px;}
.info1_news  .tab-bd ul li{ height:35px; line-height:35px; overflow:hidden; background:url(../images/li.png) no-repeat left center; padding-left:12px;}
.info1_news  .tab-bd ul li span{ float:right; font-size:14px; color:#b6b6b6; margin-left:15px;}
.info1_news  .tab-bd ul li a{ font-size:14px; color:#464646;}
.info1_news  .tab-bd ul li a:hover{color:#da000d;}

.info1_notice{ border:1px solid #e2e2e2; margin-top:15px;}
.info1_notice .title{ width:100%; height:36px; line-height:36px; border-bottom:2px solid #D70010; background:#f8f8f8; margin-bottom:11px;}
.info1_notice .title a{ float:right; font-size:14px; color:#afafaf; margin-right:9px;}
.info1_notice .title a:hover{color:#da000d;}
.info1_notice .title strong{ display:inline-block; margin-left:9px; font-size:16px;}
.info1_notice img{ display:block; margin:0 auto; width:94%;}
.info1_notice ul{ width:94%; margin:0 auto; padding-bottom:2px;}
.info1_notice ul li{ height:33px; line-height:33px; font-size:14px; padding-left:12px; background:url(../images/li.png) no-repeat left center; overflow:hidden;}
.info1_notice ul li a{ color:#464646;}
.info1_notice ul li a:hover{color:#da000d;}


.info_2 .about{  border:1px solid #e4e4e4; border-top:none; padding-bottom:5px;}
.info_2 .about .title{ height:40px; line-height:40px; background:#ca9737; }
.info_2 .about .title a{ float:right; font-size:14px; color:#fff; margin-right:8px;}
.info_2 .about .title a:hover{color:#da000d;}
.info_2 .about .title strong{ display:inline-block; font-size:16px; color:#fff; margin-left:16px;}
.info_2 .about .about_tab a{ display:block; float:left; width:22%; height:33px; line-height:33px; text-align:center; background:#efece8; font-size:13px; color:#636363; margin-left:2%; margin-top:5px; border-radius:5px;}
.info_2 .about .about_tab a:hover,.info_2 .about .about_tab a.on{ color:#fff; background:#c1171e;}

.info_2 .about .about_tab:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
.info_2 .about p{ width:94%; margin:0 auto; margin-top:5px; font-size:13px; color:#636363; line-height:24px;}
.info_2 .about p a{ color:#c1171e;}

.info_2 .zhengce{ width:523px; border:1px solid #e2e2e2; margin-left:16px; float:left;} 
.info_2 .zhengce .title{ width:100%; height:36px; line-height:36px; border-bottom:2px solid #D70010; background:#f8f8f8; margin-bottom:11px;}
.info_2 .zhengce .title a{ float:right; font-size:14px; color:#afafaf; margin-right:9px;}
.info_2 .zhengce .title a:hover{color:#da000d;}
.info_2 .zhengce .title strong{ display:inline-block; margin-left:9px; font-size:16px;}
.info_2 .zhengce .tj{padding-bottom:10px; width:500px; margin:0 auto;}
.info_2 .zhengce .tj img{ display:block; float:left; width:116px; height:88px; margin-right:8px;}
.info_2 .zhengce .tj .tit{ display:block; font-size:15px; color:#313131; font-weight:bold; padding-top:5px;}
.info_2 .zhengce .tj p{ font-size:14px; color:#8d8d8d; line-height:23px; margin-top:10px; height:46px; overflow:hidden;}
.info_2 .zhengce .tj p a{ color:#da000d;}
.info_2 .zhengce .tj .tit:hover{color:#da000d;}
.info_2 .zhengce ul{  width:500px; margin:0 auto; clear:both;margin-top:5px;}
.info_2 .zhengce ul li{ height:34px; line-height:34px; overflow:hidden; background:url(../images/li.png) no-repeat left center; padding-left:12px;}
.info_2 .zhengce ul li span{ float:right; font-size:14px; color:#b6b6b6; margin-left:15px;}
.info_2 .zhengce ul li a{ font-size:14px; color:#464646;}
.info_2 .zhengce ul li a:hover{color:#da000d;}

.huiyuandanwei{ width:280px; border:1px solid #e2e2e2; float:right;}
.huiyuandanwei .title{ width:280px; height:36px; line-height:36px; border-bottom:2px solid #D70010; background:#f8f8f8; margin-bottom:11px;}
.huiyuandanwei .title a{ float:right; font-size:14px; color:#afafaf; margin-right:9px;}
.huiyuandanwei .title a:hover{color:#da000d;}
.huiyuandanwei .title strong{ display:inline-block; margin-left:9px; font-size:16px;}
.huiyuandanwei ul{ width:266px; margin:0 auto;}
.huiyuandanwei ul li{ font-size:14px; height:33px; line-height:33px; color:#464646;}
.huiyuandanwei ul li a{ color:#464646;}
.huiyuandanwei ul li span{ color:#c1171e;}
.huiyuandanwei ul li a:hover{color:#da000d;}


.fengcai{ width:92%; border:1px solid #ebebeb; border-top:2px solid #D70010; margin-top:15px; padding-bottom:10px;}
.fengcai .title{ width:100%; height:38px; line-height:38px; border-bottom:1px solid #ebebeb; position:relative; margin-bottom:18px;}
.fengcai .title:after{ content:""; width:5px; height:14px; border-radius:3px; background:#D70010; position:absolute; left:10px; top:12px;}
.fengcai .title a{ float:right; font-size:14px; color:#afafaf; margin-right:8px;}
.fengcai .title a:hover{ color:#da000d}
.fengcai .title strong{ display:inline-block; font-size:16px; color:#272727; margin-left:19px;}
.fengcai .picScroll-left{ width:94%; margin:0 auto; overflow:hidden;}
.fengcai .picScroll-left ul li{ display:block; float:left; width:49%; margin-right:2%;-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s; margin-bottom:10px; } 
.fengcai .picScroll-left ul li:nth-of-type(even){ margin-right:0;}
.fengcai .picScroll-left ul li img{ display:block;width:100%; height:100px; margin-bottom:8px;}
.fengcai .picScroll-left ul li strong{ display:block; font-size:14px; color:#1c1c1c; text-align:center; margin-bottom:5px;} 
.fengcai .picScroll-left ul li p{ text-align:center; font-size:14px; color:#919191; height:22px; line-height:22px; overflow:hidden;}
.fengcai .picScroll-left ul li:hover strong{ color:#da000d}
.fengcai .picScroll-left ul li:hover p{ color:#da000d}


.info_3{ margin-top:15px;    padding-bottom: 5px;}
.info_3 .dangjian{ border:1px solid #e2e2e2;}
.info_3 .dangjian .title{ width:100%; height:38px; line-height:38px; border-bottom:1px solid #ebebeb; position:relative; margin-bottom:13px;}
.info_3 .dangjian .title:after{ content:""; width:5px; height:14px; border-radius:3px; background:#D70010; position:absolute; left:10px; top:12px;}
.info_3 .dangjian .title a{ float:right; font-size:14px; color:#afafaf; margin-right:8px;}
.info_3 .dangjian .title strong{ display:inline-block; font-size:16px; color:#272727; margin-left:19px;}
.info_3 .dangjian .title a:hover{ color:#da000d}
.info_3 .dangjian img{ display:block; margin:0 auto; width:94%; }
.info_3 .dangjian ul{   width:94%; margin:0 auto; clear:both;margin-top:5px; padding-bottom:4px;}
.info_3 .dangjian ul li{ height:29px; line-height:29px; overflow:hidden; background:url(../images/li.png) no-repeat left center; padding-left:12px;}
.info_3 .dangjian ul li span{ float:right; font-size:14px; color:#b6b6b6; margin-left:15px;}
.info_3 .dangjian ul li a{ font-size:14px; color:#272727;}
.info_3 .dangjian ul li a:hover{color:#da000d;}


.info_3 .dangyuan{ width:280px; float:right;border:1px solid #e2e2e2;}
.info_3 .dangyuan .title{ width:280px; height:36px; line-height:36px; border-bottom:2px solid #D70010; background:#f8f8f8; margin-bottom:11px;}
.info_3 .dangyuan .title a{ float:right; font-size:14px; color:#afafaf; margin-right:9px;}
.info_3 .dangyuan .title a:hover{color:#da000d;}
.info_3 .dangyuan .title strong{ display:inline-block; margin-left:9px; font-size:16px;}
.info_3 .dangyuan ul{ width:290px; margin-left:8px;} 
.info_3 .dangyuan ul li{ display:block; float:left; width:81px; margin-right:10px; margin-bottom:10px;}
.info_3 .dangyuan ul li img{ display:block; width:81px; height:92px;}
.info_3 .dangyuan ul li p{ text-align:center; font-size:14px; color:#505050; margin-top:5px;}
.info_3 .dangyuan ul li:hover p{ color:#da000d}

.info_4{ margin-top:15px;}
.info_4 .gongqiu{ width:900px; float:left; border:1px solid #e2e2e2;}
.info_4 .gongqiu:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
.info_4 .gongqiu .title{ height:40px; line-height:40px; background:#ca9737; margin-bottom:8px; }
.info_4 .gongqiu .title a{ float:right; font-size:14px; color:#fff; margin-right:8px;}
.info_4 .gongqiu .title a:hover{color:#da000d;}
.info_4 .gongqiu .title strong{ display:inline-block; font-size:16px; color:#fff; margin-left:16px; font-weight:normal;}

.gongqiu_box{ width:424px; float:left; margin-left:17px; margin-bottom:5px;} 
.gongqiu_box .tit{ width:100%; height:38px; line-height:38px; border-bottom:1px solid #ebebeb; position:relative; margin-bottom:10px;}
.gongqiu_box .tit:after{ content:""; width:5px; height:14px; border-radius:3px; background:#D70010; position:absolute; left:5px; top:12px;}
.gongqiu_box .tit a{ float:right; font-size:14px; color:#afafaf; margin-right:8px;}
.gongqiu_box .tit strong{ display:inline-block; font-size:16px; color:#272727; margin-left:19px;}
.gongqiu_box .tit a:hover{color:#da000d;}
.gongqiu_box img{ display:block; float:left; width:130px; height:125px;}
.gongqiu_box ul{ width:285px; float:right;}
.gongqiu_box:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
.gongqiu_box ul li{ height:33px; line-height:33px; font-size:14px; padding-left:12px; background:url(../images/li.png) no-repeat left center; overflow:hidden;}
.gongqiu_box ul li a{ color:#272727;}
.gongqiu_box ul li a:hover{ color:#da000d}

.guanggao{ width:282px; float:right;}
.guanggao a,.guanggao img{ display:block; width:282px; height:97px;}
.guanggao a{ margin-bottom:11px;}

.info_5{ margin-top:10px;}
.info_5 .zhaopin{ width:440px; border:1px solid #ebebeb; float:left; margin-right:17px;}
.info_5 .zhaopin .title{ width:100%; height:38px; line-height:38px; border-bottom:1px solid #ebebeb; position:relative; margin-bottom:8px;}
.info_5 .zhaopin .title:after{ content:""; width:5px; height:14px; border-radius:3px; background:#D70010; position:absolute; left:10px; top:12px;}
.info_5 .zhaopin .title a{ float:right; font-size:14px; color:#afafaf; margin-right:8px;}
.info_5 .zhaopin .title a:hover{ color:#da000d}
.info_5 .zhaopin .title strong{ display:inline-block; font-size:16px; color:#272727; margin-left:19px;}
.info_5 .zhaopin ul{  width:416px; margin:0 auto; clear:both;margin-top:5px; padding-bottom:4px;}
.info_5 .zhaopin ul li{ height:33px; line-height:33px; overflow:hidden; background:url(../images/li.png) no-repeat left center; padding-left:12px;}
.info_5 .zhaopin ul li span{ float:right; font-size:14px; color:#b6b6b6; margin-left:15px;}
.info_5 .zhaopin ul li a{ font-size:14px; color:#272727;}
.info_5 .zhaopin ul li a:hover{color:#da000d;}

.zhanhui{ width:280px; float:right; border:1px solid #ebebeb;}
.zhanhui .title{ width:100%; height:38px; line-height:38px; border-bottom:1px solid #ebebeb; position:relative; margin-bottom:8px;}
.zhanhui .title:after{ content:""; width:5px; height:14px; border-radius:3px; background:#D70010; position:absolute; left:10px; top:12px;}
.zhanhui .title a{ float:right; font-size:14px; color:#afafaf; margin-right:8px;}
.zhanhui .title a:hover{ color:#da000d}
.zhanhui .title strong{ display:inline-block; font-size:16px; color:#272727; margin-left:19px;}
.zhanhui ul{  width:258px; margin:0 auto; clear:both; padding-bottom:4px;}
.zhanhui ul li{ height:33px; line-height:33px; overflow:hidden; background:url(../images/li.png) no-repeat left center; padding-left:12px;}
.zhanhui ul li a{ font-size:14px; color:#272727;}
.zhanhui ul li a:hover{color:#da000d;}

.info_6{ margin-top:15px;}
.info_6 .inf6_box{ width:387px; border:1px solid #e2e2e2; float:left; margin-right:16px;}
.info_6 .right{ float:right; margin-right:0;}


.info_6 .inf6_box .tab-hd{ height:36px; line-height:36px; border-bottom:1px solid #e2e2e2; margin-bottom:12px;}
.info_6 .inf6_box .tab-hd ul li{ display:block; float:left; width:115px; text-align:center; font-size:16px; color:#383838;}
.info_6 .inf6_box .tab-hd ul li a{color:#383838;-webkit-transition:all 0s ease-in-out 0s;transition:all 0s ease-in-out 0s;}
.info_6 .inf6_box .tab-hd ul li.on{ background:#D70010; position:relative;}
.info_6 .inf6_box .tab-hd ul li.on:after{ content:""; width:11px; height:6px; background:url(../images/jiao.png) no-repeat center; position:absolute; left:0; right:0; margin:0 auto; bottom:-6px;}
.info_6 .inf6_box .tab-hd ul li.on a{ color:#fff;} 
.info_6 .inf6_box  .tab-bd ul{ padding-bottom:5px; width:370px; margin:0 auto;}
.info_6 .inf6_box  .tab-bd ul li{ height:35px; line-height:35px; overflow:hidden; background:url(../images/li.png) no-repeat left center; padding-left:12px;}
.info_6 .inf6_box  .tab-bd ul li span{ float:right; font-size:14px; color:#b6b6b6; margin-left:15px;}
.info_6 .inf6_box  .tab-bd ul li a{ font-size:14px; color:#464646;}
.info_6 .inf6_box  .tab-bd ul li a:hover{color:#da000d;}

.fn {border-top:1px solid #e8e8e8;padding-top:15px;margin:0 auto;margin-top:15px;width:94%;}
.fn p{    font-size: 13px;
    line-height: 30px;
  color: #545454; }
.fn p a{    color: #545454}


.isgood{    position: relative;
    width: 96%;
    margin: 0 auto;}
.dangjian .isgood img{width:100%;}


.isgood p{position: absolute;
    left: 0;
    bottom: 0;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    color: #fff;
    background: rgba(0,0,0,.7);    width: 100%;overflow: hidden;
    text-align: center;    padding: 0 10px;
    box-sizing: border-box;}

.links{ margin-top:15px; width:1198px; border:1px solid #e2e2e2;}
.links .tab-hd{ height:36px; line-height:36px; border-bottom:1px solid #e2e2e2;}
.links .tab-hd ul li{ display:block; float:left; width:115px; text-align:center; font-size:16px; color:#383838;}
.links  .tab-hd ul li a{color:#383838;-webkit-transition:all 0s ease-in-out 0s;transition:all 0s ease-in-out 0s;}
.links  .tab-hd ul li.on{ background:#D70010; position:relative;}
.links  .tab-hd ul li.on:after{ content:""; width:11px; height:6px; background:url(../images/jiao.png) no-repeat center; position:absolute; left:0; right:0; margin:0 auto; bottom:-6px;}
.links .tab-hd ul li.on a{ color:#fff;} 

.links .tab-pal{ padding:15px; box-sizing:border-box;}
.links .tab-pal a{ display:inline-block; font-size:14px; line-height:31px; margin-right:10px; color:#383838;}
.links .tab-pal a:hover{color:#da000d;}
.footer{background:#D70010;background-size:cover;padding:20px 0;margin-top:15px;text-align: center;}
.footer p{
    text-align: center;
    font-size: 12px;
    color: #fff;
    line-height: 20px;
    margin-bottom: 7px;
    }
.footer p a{ color:#fff;    display: inline-block;
    margin-right: 10px;}

.neiye{ margin-top:70px;}
.neiye .neiye_left{ width:252px;}
.neiye .neiye_left .nydh{ margin-bottom:15px;}
.neiye .neiye_left .nydh .title{ width:225px; height:67px; line-height:67px; background:#D70010; padding-left:27px; position:relative;}
.neiye .neiye_left .nydh .title:after{ content:""; width:7px; height:20px; background:#fff; border-radius:5px; position:absolute; left:13px; top:23px;}
.neiye .neiye_left .nydh .title strong{ color:#fff; font-size:22px; }
.neiye .neiye_left .nydh .title span{ font-size:12px; color:rgba(255,255,255,.2); font-weight:bold;}
.neiye .neiye_left .nydh ul{ width:250px; border:1px solid #e6e6e6; border-top:none;}
.neiye .neiye_left .nydh ul li{ height:51px; line-height:51px; border-bottom:1px solid #e6e6e6; padding-left:40px; font-size:15px; color:#2b2b2b; background:url(../images/nydh_li.png) no-repeat 15px center;}
.neiye .neiye_left .nydh ul li a{ color:#2b2b2b;}
.neiye .neiye_left .nydh ul li:hover,.neiye .neiye_left .nydh ul li.on{background:url(../images/nydh_li_on.png) no-repeat 15px center;}
.neiye .neiye_left .nydh ul li:hover a,.neiye .neiye_left .nydh ul li.on a{color:#da000d;}
.neiye .neiye_left .ad img{ display:block; width:252px; margin-bottom:15px; height:86px;}

.neiye .neiye_left .tuijian .title{ width:228px; height:46px; line-height:46px; background:#D70010; padding-left:24px; position:relative;}
.neiye .neiye_left .tuijian .title:after{ content:""; width:5px; height:15px; background:#fff; border-radius:5px; position:absolute; left:14px; top:16px;}
.neiye .neiye_left .tuijian .title strong{ color:#fff; font-size:17px; }
.neiye .neiye_left .tuijian .title span{ font-size:12px; color:rgba(255,255,255,.2); font-weight:bold;}
.neiye .neiye_left .tuijian ul{width:250px; border:1px solid #e6e6e6; border-top:none;}
.neiye .neiye_left .tuijian ul li{ width:216px; height:35px; line-height:35px; font-size:14px; color:#272727; background:url(../images/li.png) no-repeat left center; padding-left:12px; overflow:hidden; margin:0 auto;}
.neiye .neiye_left .tuijian ul li a{ color:#272727}
.neiye .neiye_left .tuijian ul li a:hover{color:#da000d;}


.neiye_right{ width:100%;float:none; margin:0 auto;} 
.neiye_right .newsnav{ width:100%; height:45px; line-height:45px; border-bottom:2px solid #e8e8e8; position:relative; margin-bottom:15px;}
.neiye_right .newsnav:after{    content: "";
    width: 5px;
    height: 15px;
    border-radius: 3px;
    background: #D70010;
    position: absolute;
    left: 7px;
    top: 15px;}
.neiye_right .newsnav p{   font-size:15px; color:#888888; }
.neiye_right .newsnav p a{ color:#888888;}
.neiye_right .newsnav p a:hover{ color:#da000d}
.neiye_right .newsnav strong{ display:inline-block; font-size:16px; color:#272727; margin-left:20px;}
.neiye_right .newsnav p{font-size:14px; color:#272727;    padding-left: 20px;
    box-sizing: border-box;}
.neiye_right .newsnav p a{ font-size:14px; color:#272727;}
.neiye_right .danye{width:94%; margin:0 auto; padding-bottom:20px;font-size:14px; line-height:28px; color:#000;}
.neiye_right .danye img{ display:block; margin:0 auto; max-width:100%; height:auto !important;}
.neiye_right .danye p{ margin-bottom:10px; text-indent: 1em; }
.neiye_right .danye iframe{width:100% !important;    height: 300px !important;}
.fengcai_list{ width:94%; margin:0 auto;}
.fengcai_list ul li{ display:block; float:left; width:49%; margin-right:2%;-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s; margin-bottom:15px;}
.fengcai_list ul li:nth-of-type(even){ margin-right:0;}
.fengcai_list ul li img{ display:block;width:100%; height:132px; margin-bottom:8px;}
.fengcai_list ul li strong{ display:block; font-size:14px; color:#1c1c1c; text-align:center; margin-bottom:5px;} 
.fengcai_list ul li p{ text-align:center; font-size:14px; color:#919191; height:22px; line-height:22px; overflow:hidden;}
.fengcai_list ul li:hover strong{ color:#da000d}
.fengcai_list ul li:hover p{ color:#da000d}

.fenye {width: 100%;margin: 0 auto;margin-top: 25px;margin-bottom:20px; text-align:center;}
.fenye a {display: inline-block;padding: 0 8px;text-align: center;line-height:28px;border: 1px solid #eee;font-size: 14px;color: #333;margin: 0 2px; border-radius:5px; background:#eee;}
.fenye b, .fenye a:hover {display: inline-block;padding:0 8px;text-align: center;line-height: 28px;border:1px solid #D70010; font-size: 14px;color: #fff;margin: 0 2px;background: #D70010; border-radius:5px;}

.list{ width:94%; margin:0 auto; }
.list ul li{ height:40px; line-height:40px; border-bottom:1px dashed #d4d4d4; padding-left:12px; background:url(../images/li.png) no-repeat left center; overflow:hidden;}
.list ul li span{ float:right; font-size:14px; color:#a09c9c; margin-left:25px;}
.list ul li a{ font-size:14px; color:#1e1e1e;}
.list ul li a:hover{color:#da000d;}

.biaoti{ width:94%; margin:0 auto; padding-bottom:20px;text-align:center; font-size:18px; color:#000000; border-bottom:1px dashed #c1c1c1; padding-bottom:10px;     padding-bottom: 5px;
    margin-bottom: 5px;}

.news_list{ width:94%; margin:0 auto; margin-top:-15px}
.news_list ul li{ padding:13px 0; border-bottom:1px dashed #c4c4c4;}
.news_list ul li a.tit{ display:block; font-size:15px; color:#000000; height:34px; line-height:34px; overflow:hidden;}
.news_list ul li p{ font-size:14px; color:#8d8d8d; line-height:22px; height:44px; overflow:hidden;}
.news_list ul li p a{ color:#da000d;}
.news_list ul li a.tit:hover{ color:#da000d;}


.jigou{ margin-top:15px;}
.jigou a{ display:block; float:left; width:49%; margin-right:2%; margin-bottom:10px;}
.jigou a:nth-of-type(even){ margin-right:0;}
.jigou a img{ display:block; width:100%;}

.nydh{ margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #e5e5e5;}
.nydh ul li{ display:block; float:left; width:24%; height:35px; line-height:35px; text-align:center; background:#eee; margin-right:1.3%; margin-bottom:8px; font-size:14px;}
.nydh ul li:nth-of-type(4n+4){ margin-right:0;}
.nydh ul li a{ display:block; color:#333;}
.nydh ul li.on{ background:#D70010;}
.nydh ul li.on a{ color:#fff;}



.layui-form{ width:96%; margin:0 auto; padding-bottom:20px;}
.layui-input, .layui-select{height: 35px; line-height:35px;
     margin-bottom:10px;
    border: 1px solid #e6e6e6;
    background-color: #fff;
    border-radius: 2px;}

.layui-textarea{ 
     margin-bottom:10px;
    border: 1px solid #e6e6e6;
    background-color: #fff; height:100px;
    border-radius: 2px;  background: #f6f6f6;}

.layui-input, .layui-textarea{    display: block;
    width: 100%; box-sizing:border-box;
    padding-left: 10px; line-height:30px;
}
.layui-input {
    margin-bottom: 10px;
    background: #f6f6f6;
}
.layui-btn{display: inline-block;
    height: 38px;
    line-height: 38px;
    padding: 0 18px;
       width: 100%;
    background:#D70010;
    color: #fff;
    white-space: nowrap;
    text-align: center;
    font-size: 14px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
}




.chaxun form{ width:100%; margin:0 auto; margin-top:20px; margin-bottom:30px;}
.chaxun form input[type="text"]{ display:inline-block;  width:calc(100% - 70px); height:40px; line-height:40px; border:1px solid #ccc; padding-left:5px;}
.chaxun form input[type="submit"]{ display:inline-block; width:50px; height:40px; background:url(../images/s.png) no-repeat center #D70010; border:none; cursor:pointer;}

.chaxunt{    margin: 0 auto;  width: 100%;}
.chaxunt td{border:1px solid #ccc;height:40px;}
.chaxunt .ht{background: #D70010; color: #fff;}


   .lynr dl{ border:1px solid #dfdfdf; margin-bottom:15px; }
   .lynr dl dt{ background:#f5f7ef;padding:10px; border-bottom:1px solid #dfdfdf;}
   .lynr dl dt .lytitle{ height:40px; line-height:40px;}
   .lynr dl dt .lytitle span{ float:right; font-size:14px; color:#666;}
   .lynr dl dt p{ font-size:15px; color:#545454; line-height:26px;}
   .lynr dl dt strong{color:#D70010;font-weight: normal;}  
   .lynr dl dd{ padding:15px;}
   .lynr dl dd span{ font-size:16px; color:#333; display:block; margin-bottom:10px; color:#D70010; }
   .lynr dl dd p{ font-size:15px; color:#545454; line-height:26px;}

